*{margin: 0;padding: 0;}
body{text-align: center;font-family : Arial,Tahoma,sans-serif; direction: rtl; background-color:#45277D; background-image:url(/images/bg_pixel_h.jpg); background-repeat:repeat-x;}
body, textarea, select{color:#414141; font:12px Arial,Tahoma,sans-serif; }
a:link {color:#007195;}
a:hover {color:#004E67;}
a {color:#007195; text-decoration: none;}
a img {border:0;padding:0;margin:0;}

div {
/*	border:0px solid #EFEFEF;*/
	margin:0px;padding:0px;

}

#wrapper{margin: 0 auto;width:800px;
/*background:transparent url(/images/header_flash.jpg) repeat scroll 0 0;*/
background:transparent url(/images/header_flash_800x260.jpg) repeat scroll 0 0;
}

	#header {height:260px; width:800;

	}
		#logo_holder {float:right;height: 60px;width:120px;}

		#header_menu {float:left;height: 70px;width: 800px;vertical-align: bottom; background:url(/images/titles.jpg) repeat scroll 0 0;}
			#header_menu ul {list-style: none;height: 25px;}
			#header_menu li {float:right;background-color: #EFEFEF;margin-left: 2px;}
			#header_menu li a {margin:4px;font-size:16px;}

		#top_menu {float:left;height: 70px;width: 800px;vertical-align: bottom; background:url(/images/titles.jpg) repeat scroll 0 0;}
			#top_pages_tabs ul {list-style: none;}
			#top_pages_tabs li {margin-left:4px; font-weight:bolder;}



	#content {background: transparent url(/images/pixel.jpg) repeat-y scroll 0 0}
		#content_center {float:right;width: 530px;text-align: right;margin-right:30px;}
			#breadcrumb {}

		#sidebar {float:right;width: 200px;margin-right:10px;}


		#marqueecontainer{
			position: relative;
			width: 170px; /*marquee width */
			height: 150px; /*marquee height */
			background-color: white;
			overflow: hidden;
			padding-right : 9px;
			text-align: right;
		}


	#content div.line label {
		display: block;
	}

		#footer {
		height:129px; width:800;
		background:transparent url(/images/footer.jpg) repeat scroll 0 0;
	}

	.vld-error {
		color:red;
	}


#box_acount_info {
	text-align: right;

}



#box_acount_info, #box_login_register {
	background: transparent url(/images/bg_imges_sign_in.jpg) no-repeat top left;
	padding-right:6px; padding-top:4px;
	height: 110px;
	margin-bottom: 3px;
}
#box_acount_info fieldset, #box_login_register fieldset {border:none;}
#box_acount_info legend, #box_login_register legend {font-weight: bold;margin-right:10px;}
#box_login_register label  {display:inline-block; width: 40px;}
#box_login_register input[type="text"] {width:130px;}

#box_calc_match_zodiac {
	background: transparent url(/images/bg_imges_mazalot.jpg) no-repeat top left;
	padding-right:15px; padding-top:4px;
	height: 140px;
	margin-bottom: 3px;
}
#box_calc_match_zodiac fieldset {border:none;}
#box_calc_match_zodiac legend {font-weight: bold;}

#box_calc_astro_number {
	background: transparent url(/images/bg_imges_mazalot_midle.jpg) no-repeat top left;
	padding-right:15px;
	height: 80px;
	margin-bottom: 6px;}
#box_calc_astro_number fieldset {border:none;}
#box_calc_astro_number legend {font-weight: bold;}

#box_calc_astro_dbl_number {
	background: transparent url(/images/bg_imges_mazalot.jpg) no-repeat top left;
	padding-right:15px; padding-top:4px;
	height: 140px;}
#box_calc_astro_dbl_number fieldset {border:none;}
#box_calc_astro_dbl_number legend {font-weight: bold;}

#box_ask_noi {
	background: transparent url(/images/bg_imges_ask_noy.jpg) no-repeat top left;
	padding-right:15px; padding-top:4px;margin-top:4px;
	height: 47px;}
#box_ask_noi fieldset {border:none;}
#box_ask_noi legend {font-weight: bold;}

#box_latest_news {
	background: transparent url(/images//bg_imges_scrolling.jpg) no-repeat top left;
}

.html_message {
margin: 20px 0;
border: 1px solid #F30;
padding: 6px;
background: #FFC;
}
.html_message ul {
	list-style-position: inside;
}